﻿@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
img { border: none; }
ul, li { list-style: none; }
a { text-decoration: none; color: #333; cursor: pointer; }
a:hover { color: #f27800; }
input, select, button, textarea { font-size: 14px; color: #666; }
body { font-size: 12px; color: #666; font-family:"微软雅黑";}
h1, h2, h3, h4, h5, h6, h7, b { font-weight: normal; }
i, em { font-style: normal; }
.clearfix { zoom: 1 }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.fl { float: left; }
.fr { float: right; }
.w1145 { width: 1145px; margin: 0 auto; }
.pr{ position:relative;}
.pa{ position:absolute;}


.clear{ clear:both; width:100%; height:0; overflow:hidden;}

.header{ background:#fff;}
.change{ float:right;}
.top{ width:1288px; margin:0 auto; padding:15px 0 6px;}
.top-admin-name{ float:left; position:relative; margin-left:5px;}
.top_r_top a.gsname{ float:left; color:#0194d2; margin-right:5px;}
.top-menu { position: relative; float: left; height: 20px; z-index: 9999; color: #444; cursor: pointer; font-size: 12px; line-height: 20px; padding:0 10px; position: relative; z-index: 1; min-width:60px;}
.top-menu.hover { position: relative; z-index: 10000; height: 22px; }
.top-menu em { display: inline-block; width: 9px; height: 5px; overflow: hidden; background: url(../images/change_ico.png) no-repeat; margin-left: 5px; vertical-align: middle; }
.top-menu_yc { background: #fff; display: none; position: absolute; top: 22px; left:0; width:300px; z-index:100; padding:15px; border:1px #cfcece solid;}
.top-menu_yc i.top_ico{ display:block; background:url(../images/change_ico1.png) no-repeat; width:14px; height:7px; top:-7px; left:28px; position:absolute;}
.top-menu_yc li{ float:left; margin-right:15px;}
.top-menu_yc li a { display: block; float:none; color: #333; line-height: 32px; font-size:14px;}


.logo{ float:left; margin-right:47px; padding:17px 0 20px;}
.logo a{ margin-right:18px;}
.logo img{ vertical-align:middle;}
.nav{ float:left; /*width:575px;*/}
.nav li{ float:left; display:inline; position:relative; z-index:99;}
.nav li a{ display:block; font-size:13px; color:#333; font-weight:bold; height:30px; line-height:30px; padding:0 20px;}
.nav li a:hover,.nav li.current a{ color:#f08200;}
.nav li ul{ position:absolute; opacity: 0; visibility: hidden; top:30px; background:#00307d; z-index:99; margin:20px 0 0;-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; left:0px; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.5); width:140px; border-radius:3px; padding:5px 15px;}
.nav li:hover > ul{ opacity: 1; visibility: visible; margin: 0;}
.menu li .one i{ display:block; background:url(../images/ico2.png) no-repeat; width:7px; height:4px; position:absolute; top:-4px; left:45px;}
.menu li .one li{ padding:0; width:100%;}
.menu li .one a{ font-size:12px; float:none; font-weight:normal; padding:0;}
.menu li .one a:hover{ color:#f08200;}
.top-right{ width:190px; float:right; background:#efefef; height:32px; border-radius:16px; position:relative;}
.top-right a{ float:left; color:#f90; width:95px; text-align:center; line-height:32px; border-radius:16px; position:relative; z-index:10;}
.top-right a.cur{ background:#ffaa2a; color:#fff; -webkit-animation-delay:0.2s;}
.navbg{ background:#ffaa2a; width:95px; height:32px; position:absolute; z-index:0; left:0; z-index:2; border-radius:16px;}
.top-right .pcv_f{ color:#fff;}
.top-right .mcv_f{color:#fff}

.top-rt{ text-align:right; line-height:20px; margin-bottom:22px; color:#666;}
.top-rt span{ background:url(../images/t_ico.png) left 3px no-repeat; padding-left:23px; color:#f27800; font-size:16px; vertical-align:middle;}
.top-rt i{ margin:0 10px;}
.top-rt a{ color:#808080;}
.top-rt a:hover{ color:#f08200;}
.top-rt a.t-wx{ display:inline-block; background:url(../images/t_ico.png) 0 -28px no-repeat; width:20px; height:20px; vertical-align:middle; margin:0 4px 0 13px;}
.top-rt a.t-wx:hover{ background-position:0 -49px;}
.top-rt a.t-wap{ display:inline-block; background:url(../images/t_ico.png) 0 -70px no-repeat; width:20px; height:20px; vertical-align:middle;}
.top-rt a.t-wap:hover{ background-position:0 -91px;}


/*网站banner*/
/* wy-mod-banner */
.wy-mod-banner{background:#fff;height:542px;position:relative;overflow:hidden; z-index:1;}
.wy-mod-banner .banners{width:1920px;height:542px;overflow:hidden;position:absolute;left:50%;margin-left:-960px;}
.wy-mod-banner .banner{width:1920px;height:542px;overflow:hidden;position:absolute;left:50%;margin-left:-960px;}

.wy-mod-banner .banner a.ban-btn1{ display:block; top:352px; position:absolute; left:50%; margin-left:-553px; z-index:20; color:#ff4a00; border:2px #ff4a00 solid; width:203px; height:51px; text-align:center; line-height:51px; z-index:1; font-size:25px; border-radius:5px;}
.wy-mod-banner .banner a.ban-btn1:hover{ background:#ff4a00; color:#fff; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.wy-mod-banner .banner a.ban-btn2{ display:inline-block; top:350px; position:absolute; left:50%; margin-left:60px; z-index:20; color:#e3ecfe; border:1px #fff solid; width:149px; height:36px; text-align:center; line-height:36px; z-index:1; font-size:15px; border-radius:5px;}
.wy-mod-banner .banner a.ban-btn2:hover{ background:#fff; color:#333; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.wy-mod-banner .banner a.ban-btn3{ display:inline-block; top:350px; position:absolute; left:50%; margin-left:74px; z-index:20; color:#e3ecfe; border:1px #fff solid; width:149px; height:36px; text-align:center; line-height:36px; z-index:1; font-size:15px; border-radius:5px;}
.wy-mod-banner .banner a.ban-btn3:hover{ background:#fff; color:#333; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}

.wy-mod-banner .focus{width:1000px;margin:0px auto;padding-top:520px;text-align:center;}
.wy-mod-banner .focus a{text-decoration:none;z-index:3;width:51px;height:3px;position:relative;display:inline-block;*display:inline;overflow:hidden;margin:0px 2px;zoom:1;}
.wy-mod-banner .focus a .bg-m{z-index:4;color:white;line-height:40px;font-size:40px;position:absolute;display:block;left:2px;top:6px;cursor:pointer; display:none;}
.wy-mod-banner .focus a .bg-b{position:absolute;display:block;left:0px;top:0px;cursor:pointer; width:51px; height:3px; background:#adadad; border-radius:3px;}
.wy-mod-banner .focus a.on .bg-b{cursor:pointer;display:block;border:0; background:#ff4a00;}
/*网站banner---------------------------------------------*/

.w1145{ width:1145px; margin:0 auto; overflow:hidden;}

.news{ height:50px; width:100%; background:#f1f1f1;}
.news-list{ float:left; width:765px;}
.news-list li{ float:left; width:350px; margin-right:30px; line-height:50px;}
.news-list li a{ text-overflow:ellipsis; white-space:nowrap; overflow:hidden; display:block;}
.news-list li span{ margin:0 10px;}
.more-news{ float:right; width:88px; height:21px; border:1px #999 solid; border-radius:3px; line-height:21px; text-align:center; margin-top:12px;}
.more-news:hover{ border-color:#f08200;}
.mc{ margin-top:80px; width:1552px; margin-bottom:85px;}
.mc li{ float:left; display:inline; width:210px; margin-right:88px;}
.p-pic{ width:164px; height:164px; margin:0 auto; border-radius:50%; background:#53b231 url(../images/icon1.png) center no-repeat;}
.p-name{ font-size:26px; text-align:center; margin:35px 0 20px;}
.p-info p{ font-size:14px; color:#666; line-height:26px;}
.mc li.li-two .p-pic{ background:#ffc000 url(../images/icon2.png) center no-repeat;}
.mc li.li-three .p-pic{ background:#937474 url(../images/icon3.png) center no-repeat;}
.mc li.li-four .p-pic{ background:#8fc443 url(../images/icon4.png) center no-repeat;}
.mc li a{ display:block; -moz-transition: all 1s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.mc li a:hover{ margin-top:-20px;}
.mc li a:hover .p-pic{ filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }
.do{ background:url(../images/bg1.jpg) no-repeat; height:748px; overflow:hidden;}
.do-mt{ width:925px; margin:95px auto 50px;}
.do-title{ text-align:center; font-size:37px; color:#fff; font-weight:bold; margin-bottom:30px;}
.do-mt span{ font-size:15px; color:#fff; float:left; width:870px; line-height:32px; margin-top:10px;}
.do-mt b{ font-size:45px; color:#fff; font-weight:bold; font-style:italic; margin-right:20px; vertical-align:middle;}
.do-mt b.b-l{ float:left; margin-right:20px;}
.do-con li{ float:left; display:inline; width:209px; height:211px; padding:23px 25px 35px; background:url(../images/bg_png.png) repeat;}
.do-pic{ width:71px; height:96px; background:#ebebeb url(../images/icon5.png) center no-repeat; border-radius:35px; margin:0 auto;}
.do-name{ text-align:center; font-size:20px; margin:25px 0 20px;}
.do-icfo{ line-height:22px;}
.do-con{ width:1164px;}
.do-con li{ margin-right:32px;}
.do-con li a{ display:block;}
.do-con li a:hover .do-icfo,.do-con li a:hover .do-name{ color:#333;}
.do-con li a:hover .do-pic{ background:#f5a100 url(../images/icon5_h.png) center no-repeat; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.do-con li.do-li-two .do-pic{ background-image:url(../images/icon6.png);}
.do-con li.do-li-two a:hover .do-pic{ background-image:url(../images/icon6_h.png);}
.do-con li.do-li-three .do-pic{ background-image:url(../images/icon7.png);}
.do-con li.do-li-three a:hover .do-pic{ background-image:url(../images/icon7_h.png);}
.do-con li.do-li-four .do-pic{ background-image:url(../images/icon8.png);}
.do-con li.do-li-four a:hover .do-pic{ background-image:url(../images/icon8_h.png);}
.more{ display:block; margin:54px auto 0; width:198px; height:48px; border:1px #fe4b01 solid; border-radius:24px; background:#d3d3d3; font-size:18px; color:#f30; text-align:center; line-height:48px;}
.more:hover{ background:#ff4a00; color:#fff; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.bot{ background:url(../images/bg4.jpg) repeat;}
.bot-con{ background:url(../images/bg3.jpg) bottom center no-repeat;}
.solution{ height:694px; width:1033px; margin:0 auto; overflow:hidden;}
.sol-mt{ text-align:center; margin:93px 0 70px;}
.sol-title{ font-size:40px; font-weight:bold; margin-bottom:35px;}
.sol-mt p{ font-size:15px; line-height:26px;}
.sol-mc{ position:relative;}
.sol-mc img{ display:block; overflow:hidden;}
.sol-more{ display:none; position:absolute; top:54px; left:205px; width:621px; height:342px; background:url(../images/bg1_png.png) repeat;}
.sol-more .more{ margin-top:150px;}
.sol-mc:hover{}
.sol-mc:hover .sol-more{ display:block;}
.cont-mt{ text-align:center; margin:95px 0 35px;}
.cont-title{ font-size:37px; color:#666; font-weight:bold; margin-bottom:30px;}
.cont-mt p{ font-size:15px;}
.cont-mt p span{ font-size:20px; font-weight:bold;}
.cont-mc{ width:735px; margin:0 auto;}
.cont-input{ float:left;}
.mr21{ margin-right:21px; *margin-right:10px;}
.input{ display:block; border:1px #a5a5a5 solid; background:#efefef; padding:8px 13px; width:329px; height:18px; line-height:18px; font-size:13px; color:#333;}
.cont-textarea{ margin:23px 0 38px;}
.textarea{ border:1px #a5a5a5 solid; background:#efefef; padding:13px; color:#333; width:707px;}
.cont-btn{ text-align:center; margin-bottom:114px; *margin-bottom:126px;}
.cont-btn input{ width:210px; height:44px; border:1px #ff4a00 solid; background:#f6f6f6; font-size:18px; color:#ff4a00; cursor:pointer;}
.cont-btn input.submit{ margin-right:10px;}
.cont-btn input:hover{ background:#ff4a00; color:#fff; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}

/*右侧浮动*/
/* side */
.side{position:fixed;width:43px;height:275px;right:0;top:250px;z-index:9999;}
.side ul li{width:43px;height:45px;float:left;position:relative; margin-bottom:1px;}
.side ul li .sidebox{position:absolute;width:43px;height:45px;top:0;right:0;transition:all 0.3s;background:#333;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/45px "微软雅黑";overflow:hidden; z-index:98;}
.side ul li.sidetop{ height:50px;/* display:none;*/}
.side ul li.sidetop a{width:43px;height:50px;line-height:55px;display:inline-block;background:url(../images/back_top_bg.png) left top no-repeat;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s; text-transform:uppercase; text-align:center; color:#1c1c1c;}
.side ul li.sidetop a:hover{background:url(../images/back_top_bg.png) left bottom no-repeat;opacity:1;filter:Alpha(opacity=100); color:#fff;}
.side ul li img{float:left;}
.side ul li .sideewm{ display:inline-block;background:#333;width:43px;height:45px;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sideewm:hover{background:#ffaa2a;opacity:1;filter:Alpha(opacity=100);}

/* floatPanel */
#floatPanel .sideewm{height:45px;display:block;}
#floatPanel .popPanel{width:130px;height:160px;position:fixed;right:43px;top:350px;z-index:10000;overflow:hidden;display:none;_position:absolute; /* for IE6 */_top:expression(documentElement.scrollTop + 300); }
#floatPanel .popPanel .popPanel-inner{width:130px;height:160px;position:relative;overflow:hidden;}
#floatPanel .popPanel .popPanel-inner .arrowPanel{width:10px;height:258px;position:absolute;right:1px;top:102px;}
#floatPanel .popPanel .popPanel-inner .arrowPanel .arrow01{width:0;height:0;font-size:0;line-height:0;border-top:10px solid transparent;_border-top:10px solid black;_filter:chroma(color=black);border-right:10px solid transparent;_border-right:10px solid black;_filter:chroma(color=black);border-bottom:10px solid transparent;_border-bottom:10px solid black;_filter:chroma(color=black);border-left:10px solid #ddd;position:absolute;bottom:0;position:absolute;left:2px;top:0;}
#floatPanel .popPanel .popPanel-inner .arrowPanel .arrow02{width:0;height:0;font-size:0;line-height:0;border-top:10px solid transparent;_border-top:10px solid black;_filter:chroma(color=black);border-right:10px solid transparent;_border-right:10px solid black;_filter:chroma(color=black);border-bottom:10px solid transparent;_border-bottom:10px solid black;_filter:chroma(color=black);border-left:10px solid #fff;position:absolute;bottom:0;position:absolute;left:0;top:0;}
#floatPanel .popPanel .popPanel-inner .qrcodePanel{width:120px;height:158px;text-align:center;background:#fff;border:solid 1px #ddd;position:absolute;left:0;top:0;overflow:hidden;}
#floatPanel .popPanel .popPanel-inner .qrcodePanel img{width:100px;height:100px;border:none;padding:10px 10px 5px 10px;}
#floatPanel .popPanel .popPanel-inner .qrcodePanel span{font-size:12px;color:#666;line-height:18px;letter-spacing:1px;}
/*右侧浮动---------------*/

.footer{ background:#555; width:100%;}
.footer-top{ text-align:center; width:100%; border-bottom:1px #6a6a6a dashed; padding:30px 0;}
.footer-top p{ font-size:22px; color:#999; margin:20px 0;}
.footer-top span{ font-weight:bold; font-size:24px; background:url(../images/dh_ico.png) left center no-repeat; color:#fff; padding-left:20px;}
.bottom-nav{ width:1111px; margin:0 auto; padding-top:25px; border-bottom:1px #737373 solid; padding-bottom:30px;} 
.bottom-nav dl{ float:left; width:143px;}
.bottom-nav dl dt{ font-size:15px; font-weight:bold; color:#ccc; margin-bottom:15px;}
.bottom-nav dl dd a{ color:#999; display:inline; line-height:25px; width:117px; background:url(../images/ico1.png) left center no-repeat; padding-left:8px; float:left;}
/*.bottom-nav dl.dl-1{ width:250px;}*/
.bottom-nav dl dd a:hover{ color:#f08200;}
.bot_fuwu{ width:400px; margin:35px auto 0;}
.bot_fuwu span{ font-size:15px; font-weight:bold; color:#999; float:left; line-height:29px; margin-right:15px;}
.bot_fuwu a{ float:left; color:#999; font-size:20px; font-style:italic; height:29px; line-height:29px; margin-right:25px; text-indent:-999px;}
.bot_fuwu a:hover{ color:#fff;}
.bot_fuwu a.bot_sina{ background:url(../images/bot_sina.png) 0 -30px no-repeat; width:100px; height:30px;}
.bot_fuwu a.bot_sina:hover{ background-position:0 0;}
.bot_fuwu a.bot_weibo{ background:url(../images/bot_weibo.png) 0 -30px no-repeat; width:113px; height:30px;}
.bot_fuwu a.bot_weibo:hover{ background-position:0 0;}
/* floatPanel */
#floatPanel1{ position:relative;width:85px;height:31px; margin:0 auto; float:left;}
#floatPanel1 .ctrolPanel1{width:85px;height:31px;}
#floatPanel1 .ctrolPanel1 a{width:85px;font-size:20px;color:#999;text-align:center;overflow:hidden; line-height:31px;}
#floatPanel1 .ctrolPanel1 .qrcode1{height:30px;display:block;background:url(../images/bot_weixin.png) 0 -30px no-repeat;}
#floatPanel1 .ctrolPanel1 .qrcode1:hover{ background-position:0 0;}
#floatPanel1 .popPanel1{width:150px;height:157px;z-index:10000;overflow:hidden;display:none; position:absolute; top:-163px; left:-31px;}
#floatPanel1 .popPanel1 .popPanel-inner1{width:150px;height:157px;position:relative;overflow:hidden;}
#floatPanel1 .popPanel1 .popPanel-inner1 .qrcodePanel1{width:150px;height:157px;text-align:center;position:absolute;left:0;top:0;overflow:hidden; background:url(../images/bg22.png) no-repeat;}
#floatPanel1 .popPanel1 .popPanel-inner1 .qrcodePanel1 img{width:141px;height:141px;border:none;padding:4px 0 0;}
.copy{ text-align:center; color:#999; padding:25px 0;}
.copy a{ color:#999;}
.copy a:hover{ color:#f08200;}



/*智网站*/
.banner1{ position:relative; width:100%; height:220px; overflow:hidden; margin-top:1px;}
.banner1 img{ position:absolute; left:50%; margin-left:-960px; top:0;}
.title{ font-size:37px; color:#333; line-height:1; text-align:center; margin:20px 0 65px;}
.title span{ font-weight:bold;}
.website-list{ margin-left:1px;}
.website-list li{ float:left; width:275px; margin-right:11px; margin-bottom:13px;}
.website-list li a{ display:block; padding:30px 20px; height:48px; border:1px #ccc solid; width:233px;}
.website-list li img{ float:left; margin-right:22px;}
.web-list-r{ float:left; width:140px; background:url(../images/ico.png) right 10px no-repeat; padding-right:25px;}
.web-list-r h3{ font-size:16px; color:#333; line-height:1; margin-bottom:8px;}
.web-list-r p{ font-size:13px; color:#333;}
.website-list li a:hover{ border:2px #ff850e solid; margin:-1px;}
.website-list li a:hover h3{ color:#ff850e;}
.website-list li a:hover .web-list-r{ background-position:right -56px;}
.website-list li.brand-jia .web-list-r h3{ line-height:40px;}
.get-program{ background:url(../images/bg2.jpg) top center no-repeat; height:380px; width:100%; margin:65px 0;}
.get-program-con{ width:928px; margin:0 auto; padding-top:68px;}
.get-program-left{ float:left; width:450px; padding-top:35px;}
.get-program-left h2{ font-size:36px; color:#fff;}
.get-program-left p{ font-size:20px; color:#fff; margin:20px 0 45px;}
.get-program-left a{ background:#fff; display:block; width:230px; height:53px; text-align:center; line-height:53px; font-size:20px; color:#666; font-weight:bold; border-radius:5px;}
.get-program-left a:hover{filter:alpha(opacity=80); /*IE滤镜，透明度*/-moz-opacity:0.8; /*Firefox私有，透明度*/opacity:0.8;}
.get-program-right{ float:right; width:260px;}
.advantage{ *padding-bottom:55px;}
.advantage li{ float:left; width:348px; margin-bottom:55px;}
.advantage li i{ display:block; float:left; width:62px; height:62px; background:url(../images/adv_ico.png) no-repeat; margin-right:18px;}
.adv-r{ float:left; padding-top:13px; width:268px;}
.adv-r h3{ font-size:15px; color:#333; margin-bottom:5px;}
.adv-r p{ color:#333;}
.advantage li i.adv-ico1{ background-position:0 0;}
.advantage li:hover i.adv-ico1{ background-position:0 -62px;}
.advantage li i.adv-ico2{ background-position:0 -124px;}
.advantage li:hover i.adv-ico2{ background-position:0 -186px;}
.advantage li i.adv-ico3{ background-position:0 -248px;}
.advantage li:hover i.adv-ico3{ background-position:0 -310px;}
.advantage li i.adv-ico4{ background-position:0 -372px;}
.advantage li:hover i.adv-ico4{ background-position:0 -434px;}
.advantage li i.adv-ico5{ background-position:0 -496px;}
.advantage li:hover i.adv-ico5{ background-position:0 -558px;}
.advantage li i.adv-ico6{ background-position:0 -620px;}
.advantage li:hover i.adv-ico6{ background-position:0 -682px;}
/*智网站------------------------------*/


/*行业解决方案*/
.p-banner2 a{ display:block; width:149px; height:36px; line-height:36px; text-align:center; border:1px #fff solid; color:#e3ecfe; position:absolute; left:50%; margin-left:-540px; top:146px; border-radius:3px; font-size:15px;}
.p-banner2 a:hover{ background:#fff; color:#333; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.p_sol_c{ clear:both; overflow:hidden; *padding-bottom:70px; width:1074px; margin:0 auto;}
.p_sol_c ul{ width:1100px; clear:both; overflow:hidden;}
.p_sol_c li{ width:500px; float:left; margin-right:50px; margin-bottom:70px;}
.p_sol_c li img{ float:left;}
.p_sol_li_r{ width:260px; float:right;}
.p_sol_li_r h3{ font-size:21px; font-weight:normal; margin-top:10px;}
.p_sol_li_r p{ color:#333; line-height:22px; height:44px; overflow:hidden; margin-top:12px; margin-bottom:12px;}
.p_sol_li_r a{ background:url(../images/ico3.png) left center no-repeat; padding-left:8px; font-size:14px; margin-right:5px;}
.p_sol_li_r p a{ background:none; padding:0; margin:0; color:#333; font-size:12px;}
.p_sol_li_r p a:hover,.p_sol_li_r h3 a:hover{ color:#f08200;}
.p_sol_li_r h3 a{ background:none; padding:0; margin:0; font-size:21px; color:#333;}
/*行业解决方案------------------------------*/
/*客户分享*/
.share{ background:url(../images/bg2_2.jpg) repeat-y;}
.share-left{ float:left; width:150px; padding-top:30px;}
.share-left h2{ font-size:15px; font-weight:bold; padding-left:35px; margin-bottom:10px;}
.share-left ul{ border-top:1px #e7e7e7 solid;}
.share-left ul li a{ display:block; height:34px; border-bottom:1px #e7e7e7 solid; border-left:1px #e7e7e7 solid; line-height:34px; padding-left:34px;}
.share-left ul li.current a{ border-left-width:2px; border-left-color:#f93; padding-left:33px; color:#c16901; background:#fff;}
.share-right{ float:left; padding:60px 0 100px 40px; width:790px;}
.p-pro-case-list li{ padding:0 0 25px; clear:both; overflow:hidden; border-bottom:1px #e1e1e1 dashed; margin-top:30px;} 
.p-pro-case-list li:first-child{ margin-top:0;}
.share-logo{ float:left; border:1px #e7e7e7 solid; width:159px; height:120px;}
.share-logo img{ display:block; margin:0 auto; max-width:159px; max-height:120px;}
.p-pro-case-r{ float:right; width:605px;}
.p-pro-case-r h3{ color:#b86f00; font-size:15px; margin-bottom:5px; font-weight:normal;}
.p-pro-case-r p{ line-height:24px;}
.p-share-re{ margin-top:20px;}
.p-share-re p{ line-height:20px;}
.p-pro-case-list li p a{ color:#025b91; margin-right:10px;}
.p-pro-case-list li p a:hover{ color:#f08200;}
.sharefixed{ width:112px; border:1px #e7e7e7 solid; text-align:center; padding:15px; position:fixed; top:169px; right:50%; margin-right:-572px;}
.sharefixed p{ color:#666; margin:10px 0;}
.sharefixed a{ display:block; width:66px; height:21px; text-align:center; line-height:21px; background:#f93; border-radius:2px; color:#fff; margin:0 auto;}
.sharefixed a:hover{filter:alpha(opacity=80); /*IE滤镜，透明度*/-moz-opacity:0.8; /*Firefox私有，透明度*/opacity:0.8; transition:all 0.3s;}
/*客户分享------------------------------*/
/*分页*/
.paginator{ text-align:center; margin:50px 0 0;}
.paginator a,.paginator span{ display:inline-block; height:33px; line-height:33px; padding:0 24px; border:1px #d9d9d9 solid; color:#575656; border-radius:2px;}
.paginator a:hover,.paginator .current{ color:#fff; border-color:#ffaa2a; background:#ffaa2a;}
/*分页------------------------------*/
/*智网站购买页面*/
.buy-left{ float:left; display:inline; width:815px;}
.buy-title{ font-size:28px; color:#666; margin:60px 0 40px;}
.style ul{ padding:1px; width:816px; clear:both; overflow:hidden;}
.style ul li{ float:left; display:inline; width:197px; margin-right:7px; margin-bottom:10px;}
.style ul li a{ display:block; height:23px; padding:20px 0 20px 34px; border:1px #ccc solid; line-height:23px; position:relative;}
.style ul li a img{ display:block; width:24px; float:left; margin-right:12px;}
.style ul li a p{ float:left; width:115px;}
.style ul li a:hover,.style ul li.current a{ border:2px #ff850e solid; margin:-1px;}
.style ul li.current a i{ display:block; background:url(../images/gou.png) no-repeat; width:24px; height:22px; position:absolute; bottom:-2px; right:-2px;}
.zhi-dl{ margin-bottom:20px;}

.zhi-dl:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.zhi-dl{display: inline-block;} /* for IE/Mac */

.zhi-dl dt{ float:left; background:#f3f3f3; border:1px #dcdcdc dashed; width:164px; height:42px; line-height:42px; margin-right:8px; font-size:14px;}
.zhi-dl dt i{ display:inline-block; width:13px; background:url(../images/zhi_ico.png) no-repeat; vertical-align:middle; margin-left:19px; margin-right:8px;}
.zhi-dl dt i.zhi-ico1{ background-position:0 0; height:11px;}
.zhi-dl dt i.zhi-ico2{ background-position:0 -19px; height:13px;}
.zhi-dl dt i.zhi-ico3{ background-position:0 -45px; height:13px;}
.zhi-dl dt i.zhi-ico4{ background-position:0 -70px; height:13px;}
.zhi-dl dt i.zhi-ico5{ background-position:0 -93px; height:14px;}
.zhi-dl dd{ float:left; height:44px; width:640px;}
.zhi-dl dd span{ display:inline-block; height:42px; border:1px #ccc dashed; line-height:42px; width:120px; text-align:center; color:#666; cursor:pointer; position:relative; margin-right:3px;}
.zhi-dl dd span.current{ background:#ffdcb9; color:#f60;}
.zhi-dl dd span.current i{ display:block; width:16px; height:16px; background:url(../images/gou1.png) no-repeat; position:absolute; bottom:0; right:0;}
.zhi-dl dd select{ border:1px #e0e0e0 dashed; height:44px; width:133px; padding-left:15px;}
.version ul{ padding:1px; width:816px; clear:both; overflow:hidden;}
.version li{ float:left; display:inline; width:197px; margin-right:7px; margin-bottom:10px;}
.version li a{ display:block; height:28px; padding:15px 0 15px 34px; border:1px #ccc solid; line-height:28px; position:relative; font-size:15px; color:#495a7f;}
.ver-img{ float:left; width:32px; margin-right:15px;}
.ver-img img{ display:block; margin:0 auto;}
.version li a:hover,.version li.current a{ border:2px #ff850e solid; margin:-1px;}
.version ul li.current a i{ display:block; background:url(../images/gou.png) no-repeat; width:24px; height:22px; position:absolute; bottom:-2px; right:-2px;}
.buy-right{ float:right; width:265px; padding-top:119px;}
.buy-right h2{ font-size:20px; font-weight:normal; padding-bottom:10px; line-height:1; border-bottom:1px #ddd solid;}
.buy-det{ margin:15px 0 25px;}
.buy-det p{ color:#666; line-height:28px;}
.buy-det p span{ margin-right:10px; color:#999; font-weight:bold;}
.zhi-sit-price p b{ color:#f60; font-size:20px; font-weight:normal;}
.zhi-sit-price p i{ font-style:normal; font-size:18px; color:#666; margin:0 5px 0 10px;}
.zhi-sit-price p span{ font-size:15px; color:#666;}
.zhi-sit-price p.zhi-p1{ margin:15px 0 8px;}
.zhi-sit-price a{ display:block; font-size:20px; color:#fff; border-radius:5px; background:#ff7213; font-weight:bold; width:160px; height:45px; line-height:45px; text-align:center; margin-top:20px;}
.zhi-sit-price a:hover{filter:alpha(opacity=80); /*IE滤镜，透明度*/-moz-opacity:0.8; /*Firefox私有，透明度*/opacity:0.8; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
/*智网站购买页面------------------------------*/
/*服务商*/
.inquiry{ width:100%; border-top:1px #dcdcdc solid; background:#fff; padding-top:1px;}
.inquiry1{ width:100%; background:#f5f5f5; padding:52px 0 47px;}
.inquiryss{ width:622px; margin:0 auto;}
.inquiryss span{ float:left; margin-right:20px; font-size:18px; line-height:35px;}
.inquirytext{ float:left; width:344px; height:23px; padding:5px 10px; line-height:23px; border:1px #d1d1d1 solid; background:#fff; margin-right:10px; color:#333;}
.inquirybtn{ float:left; background:url(../images/btn_bg.jpg) no-repeat; width:128px; height:33px; border:none; margin-top:1px; font-size:14px; color:#333; padding-left:15px; cursor:pointer;}
.map{ padding-top:60px;}
.map h2{ font-size:30px; font-weight:normal; margin-bottom:20px;}
.map p{ font-size:18px;}
.mapimg{ padding-top:60px; border-bottom:1px #ccc solid; border-top:1px #ccc solid; margin-top:30px; padding-bottom:40px;}
.mapimg img{ display:block; margin:0 auto;}
.inquirycbot h3{ font-size:20px; font-weight:normal; margin:40px 0 20px;}
.inquirycbot p{ font-size:13px; color:#666; line-height:30px;}
.inquirycbot h2{ text-align:center; line-height:1; font-size:30px; font-weight:normal; margin:50px 0 40px;}
.inquirycbot h2 img{ vertical-align:text-bottom; margin-right:20px;}
.plan{ text-align:center;}
.plan p{ color:#333;}
.joininfo img,.liuc img{ display:block; margin:0 auto;}
.joininfo,.liuc{ width:728px; margin:0 auto; text-align:center;}
.joininfo p,.liuc p{ color:#333; line-height:30px; font-size:14px;}
.joinbtn{ display:block; width:261px; height:61px; text-align:center; line-height:61px; border-radius:30px; background:#ffaa2a; font-size:22px; color:#fff; margin:100px auto;}
.joinbtn:hover{filter:alpha(opacity=80); /*IE滤镜，透明度*/-moz-opacity:0.8; /*Firefox私有，透明度*/opacity:0.8; color:#fff; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
/*服务商------------------------------*/
/*核心优势*/
.p-banner3{ height:542px;}
.p-banner3 a{ top:367px; margin-left:55px;}
/*核心优势------------------------------*/

/*新闻列表*/
.p-news{ padding-bottom:50px;}
.p-news li{ border-bottom:1px #c4c4c4 dotted; padding-bottom:15px; margin-bottom:15px;}
.p-news li a.fl{ float:left; background:url(../images/img_bg.jpg) bottom center no-repeat; padding-bottom:8px; margin-right:25px;}
.p-news li a.fl img{ padding:4px; border:1px #ccc solid; display:block; overflow:hidden;}
.p-news li a.fl:hover img{ border-color:#f08200;}
.li_r{ width:928px; float:left;}
.li_r h3{ font-size:15px; border-bottom:1px #c4c4c4 dotted; padding-bottom:5px; margin-bottom:8px;}
.li_r p{ line-height:25px;}
.li_r span{ background:#e9e9e9; height:29px; line-height:29px; display:inline-block; padding:0 5px 0 0; color:#999; margin-top:40px;}
.li_r span b{ text-transform:uppercase; color:#fff; background:#adadad; float:left; height:29px; font-weight:normal; font-family:Arial; padding:0 5px; margin-right:5px;}
.li_r a:hover h3,.li_r a:hover p{ color:#f08200;}
.li_r a:hover b{ color:#fff; background:#f08200;}
.li_r a:hover span{ color:#fff; background:#faa268;}


/*新闻列表------------------------------*/

/*新闻内容页*/
.title1{ margin-top:50px;}
.title1 em{ display:inline-block; width:9px; height:9px; background:#f60; margin-right:10px;}
.title1 a{ margin:0 5px;}
.title1 a:hover{ font-weight:bold;}
.new_detail{ padding:0 20px 50px;}
.det_tit{ margin-top:40px; text-align:center; border-bottom:1px #c4c4c4 dotted; padding-bottom:15px;}
.det_tit h1{ font-size:30px; font-weight:600; text-align:center;}
.det_tit span{ display:block; margin:10px 0;}
.bdsharebuttonbox{ margin:0 auto; width:115px;}
.det_con{ padding:15px 0;}
.det_con img{ display:block; margin:10px auto;}
.det_con p{ text-indent:2em; line-height:25px;}
.det_con h3{ margin:20px 0; text-align:center; font-size:20px;}
.fy{ margin-top:25px;}
.fy a{ display:inline-block; background:#f08200; color:#fff; height:24px; line-height:24px; padding:0 10px;}
.fy span{ display:inline-block; background:#f08200; color:#fff; height:24px; line-height:24px; padding:0 10px;}
.fy span.prev{ float:left;}
.fy span.prev em,.fy span.next em{ display:inline-block; background:url(../images/icon_2.png) no-repeat; vertical-align:middle; width:4px; height:5px; margin-right:3px;}
.fy span.next{ float:right; margin-right:10px;}
.fy span.next em{ background-image:url(../images/icon_3.png); margin:0; margin-left:3px;}
.fy a.back{ background:#9c9c9c; float:right;}
.fy a:hover{ background-color:#f08200;}
.fy span:hover{ background-color:#f08200;}
/*新闻内容页------------------------------*/

#validator-form-message {color:red;font-size:20px;}

/*tang0907修改*/
.f_link{ background:#4c4c4c; padding:20px 0; color:#fff;}
.link_c{ width:1031px; margin:0 auto; padding-left:80px; position:relative;}
.link_c a{ color:#fff; line-height:22px;}
.link_c span{ position:absolute; left:0; top:1px; font-size:14px;}
.link_c i{ margin:0 10px;}
.link_c a:hover{ color:#f08200;}
/*tang1104修改*/
/* floatPanel1 */
.sideli1{ position:relative;}
.qqclose{ position:absolute; top:6px; right:18px; display:block; width:10px; height:10px; z-index:5;}
#floatPanel2 .sideewm{height:45px;display:block;}
#floatPanel2 .popPanel2{width:0;height:338px;position:absolute;right:40px;top:50%; margin-top:-137px;z-index:80;overflow:hidden;/*display:none;*/_position:absolute; /* for IE6 */_top:expression(documentElement.scrollTop + 300);}
#floatPanel2 .popPanel2 .popPanel-inner2{width:142px;height:338px;position:relative;overflow:hidden;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2{width:130px;height:295px;text-align:center; background:url(../images/r_bg.png) no-repeat;position:absolute;left:0;top:0;overflow:hidden; padding-top:43px; padding-left:12px;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 div{ padding:17px 0 11px; border-bottom:1px #c5c5c5 dashed; width:105px;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 a{ display:block; text-align:left; background:url(../images/r_qq1.png) 2px center no-repeat; padding-left:30px; color:#303030; margin-bottom:6px; line-height:19px;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 a.tcqqzx{ background-image:url(../images/r_qq2.png); background-position:3px center;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 a:hover{ color:#ff9205;}


/*合作客户*/
.p-cro{ width:1200px; margin:0 auto; padding:80px 0;}
.p-cro ul{ width:1212px;}
.p-cro li{ float:left; width:392px; margin:0 12px 15px 0; position:relative; overflow:hidden; height:292px;}
.p-cro li img{ display:block;}
.p-cro li a{ display:block;}
.p-cro li div{ background:url(../images/cro_bgpng.png) repeat; color:#fff; position:absolute; bottom:0; left:0; width:342px; height:0; text-align:center; font-size:14px; transform:all .5s ease;-moz-transition: all .5s ease;	/* Firefox 4 */-webkit-transition: all .5s ease;	/* Safari 和 Chrome */-o-transition: all .5s ease; padding:0 25px;}
.p-cro li div h3{ font-size:30px; margin-bottom:8px;}
.p-cro li a:hover .wst{ height:272px; padding-top:20px; z-index:4;}
.cro-more{ text-align:center; margin-top:60px;}
.hzkh_ewm{ width:120px; height:120px; margin:15px auto;}
/*合作客户详情*/
.cro-banner{ background:url(../images/kh_bg1.jpg) center top no-repeat; padding:168px 0 0;}
.cro-ban-top{ width:970px; margin:0 auto;}
.cro-logo{ float:left; border-right:1px #9c9c9c solid; height:80px; padding-right:30px; display:table;}
.cro-logo a{ display:table-cell; vertical-align:middle;}
.cro-logo a img{ max-height:80px;}
.cro-info{ width:740px; float:right;}
.cro-info p{ font-size:16px; color:#2a2a2a; line-height:26px; margin-bottom:5px;}
.cro-info a{ font-size:14px; color:#727272; text-decoration:underline;}
.cro-info a:hover{ color:#0194d2;}
.cro-bot{ width:876px; margin:60px auto 0; position:relative;}
.cro-pc{ background:url(../images/pc_bg.png) no-repeat; width:787px; height:594px; padding:38px 0 0 38px; position:relative;}
.cro-waps{ background:url(../images/sjbj_one.png) no-repeat; width:402px; height:682px; padding:38px 0 0 38px; position:relative;margin-left: 250px;}
.cro-bot .cro-waps i{ display:block; background:url(../images/sjbj_yy.png) no-repeat; width:402px; height:682px; position:absolute; top:-6px; right:36px;}
.cro-waps .waps-img{ width:265px; height:473px; overflow:hidden; position:absolute; left:68px; top:90px;}
.cro-waps img{ display:block; width:265px;}
.cro-waps .cro-waps-ewm img{ top:150px; width:120px; height:120px; padding-top:180px; margin:0 auto;}
.cro-waps a div.cro-waps-ewm{ position:absolute; top:0; left:0; width:184px; height:215px; padding-top:105px; background:url(../images/wap_bgpng.png) repeat; text-align:center; transform:all .2s ease;-moz-transition: all .2s ease;	/* Firefox 4 */-webkit-transition: all .2s ease;	/* Safari 和 Chrome */-o-transition: all .2s ease; opacity:0;}
.cro-waps-ewm{ opacity:0; width:265px; height:473px; margin-top:52px; margin-left:30px; position:relative;background: transparent url(../images/wap_bgpng.png) repeat scroll 0% 0%;}
.cro-waps-ewm:hover{ opacity:1;}
.cro-pc i{ display:block; background:url(../images/kh_bg2.png) no-repeat; width:411px; height:496px; position:absolute; top:0; right:0;}
.cro-wap{ background:url(../images/gaigai_1.png) no-repeat; width:220px; height:385px; padding:48px 0 0 8px; position:absolute; right:-60px; top:201px;}
.cro-wap div.wap-img{ width:183px; height:319px; overflow:hidden; margin-left:10px;}
.cro-wap img{ width:183px; height:auto;}
.cro-wap i{ display:block;width:183px; height:319px; position:absolute; top:0px; right:0;}
.cro-wap a{ display:block; width:183px; height:319px; position:relative;}
.cro-wap a div.wap-ewm{ position:absolute; top:0; left:10px; width:184px; height:215px; padding-top:105px; background:url(../images/wap_bgpng.png) repeat; text-align:center; transform:all .2s ease;-moz-transition: all .2s ease;	/* Firefox 4 */-webkit-transition: all .2s ease;	/* Safari 和 Chrome */-o-transition: all .2s ease; opacity:0;}
.cro-wap a:hover div.wap-ewm{ opacity:1;}
.cro-wap a div.wap-ewm img{ width:94px; height:94px;}
.cro-wap a:hover div.wap-ewm img{ width:94px; height:94px;}
.cro-row{ height:85px; background:#e1e1e1; margin:100px 0 70px;}
.cro-row a{ display:inline-block; font-size:18px; color:#404040; padding:32px 15px 28px;}
.cro-row a.pcsite{ background:url(../images/pc_ico.png) 15px 36px no-repeat; padding-left:50px; margin-right:60px;}
.cro-row a:hover,.cro-row a.current{ color:#0565a2; border-bottom:3px #0565a2 solid; padding-bottom:25px;}
.cro-row a.pcsite:hover,.cro-row a.pcsite.current{ background-image:url(../images/pc_ico_h.png);}
.cro-row a.wapsite{ background:url(../images/wap_ico_h.png) 15px 36px no-repeat; padding-left:38px;}
.cro-row a.wapsite:hover,.cro-row a.wapsite.current{ background-image:url(../images/wap_ico.png);}
.cro_tit{ color:#222; font-size:24px; margin-bottom:40px;}
.cre-det{ background:url(../images/pc_bg1.png) center top no-repeat; width:100%; height:619px; margin:0 auto; padding-top:56px;}
.site-pc{ width:945px; height:580px; margin:0 auto; border-radius:0 0 12px 12px; overflow:hidden;}
.cre-det1{ background:url(../images/wap_bg1.png) center top no-repeat; width:100%; height:707px; margin:0 auto; padding-top:83px;}
.site-wap{ width:315px; height:563px; margin:0 auto; overflow:hidden;}
.cre-det .slideTxtBox1{ width:945px; margin:0 auto; text-align:left; position:relative;}
.cre-det .slideTxtBox1 .hd ul{  position:absolute; right:-125px; top:-163px; z-index:55;   }
.cre-det .slideTxtBox1 .hd ul li{ float:left; font-size:14px; color:#404040; padding:0 30px; cursor:pointer;}
.cre-det .slideTxtBox1 .hd ul li.on{ color:#0565a2;}
.cre-det .slideTxtBox1 .bd img{ width:100%; }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.cre-det .slideTxtBox1 .arrow a{ display:block;  width:67px; height:119px; overflow:hidden; cursor:pointer; background:url(../images/kh_arrow.png) 0 0 no-repeat; position:absolute; top:205px; z-index:55;}
.cre-det .slideTxtBox1 .arrow .prev{ left:-127px;}
.cre-det .slideTxtBox1 .arrow .prev:hover{ background-position:0 -119px;}
.cre-det .slideTxtBox1 .arrow .next{ right:-127px; background-position:-67px 0;  }
.cre-det .slideTxtBox1 .arrow .next:hover{ background-position:-67px -119px;}
.cre-det .slideTxtBox1 .arrow .prevStop{ background-position:-60px 0; }
.cre-det .slideTxtBox1 .arrow .nextStop{ background-position:-60px -50px; }
.slideTxtBox2{ width:945px; margin:0 auto; text-align:left; position:relative;}
.slideTxtBox2 .hd ul{  position:absolute; right:-444px; top:-190px; z-index:55;   }
.slideTxtBox2 .hd ul li{ float:left; font-size:14px; color:#404040; padding:0 30px; cursor:pointer;}
.slideTxtBox2 .hd ul li.on{ color:#0565a2;}
.slideTxtBox2 .bd img{ width:100%; }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideTxtBox2 .arrow a{ display:block;  width:67px; height:119px; overflow:hidden; cursor:pointer; background:url(../images/kh_arrow.png) 0 0 no-repeat; position:absolute; top:205px; z-index:55;}
.slideTxtBox2 .arrow .prev{ left:-444px;}
.slideTxtBox2 .arrow .prev:hover{ background-position:0 -119px;}
.slideTxtBox2 .arrow .next{ right:-444px; background-position:-67px 0;  }
.slideTxtBox2 .arrow .next:hover{ background-position:-67px -119px;}
.slideTxtBox2 .arrow .prevStop{ background-position:-60px 0; }
.slideTxtBox2 .arrow .nextStop{ background-position:-60px -50px; }
.slideTxtBox23{ width:315px; margin:0 auto; text-align:left; position:relative;}
.slideTxtBox23 .hd ul{  position:absolute; right:-444px; top:-190px; z-index:55;   }
.slideTxtBox23 .hd ul li{ float:left; font-size:14px; color:#404040; padding:0 30px; cursor:pointer;}
.slideTxtBox23 .hd ul li.on{ color:#0565a2;}
.slideTxtBox23 .bd img{ width:100%; }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideTxtBox23 .arrow a{ display:block;  width:67px; height:119px; overflow:hidden; cursor:pointer; background:url(../images/kh_arrow.png) 0 0 no-repeat; position:absolute; top:205px; z-index:55;}
.slideTxtBox23 .arrow .prev{ left:-444px;}
.slideTxtBox23 .arrow .prev:hover{ background-position:0 -119px;}
.slideTxtBox23 .arrow .next{ right:-444px; background-position:-67px 0;  }
.slideTxtBox23 .arrow .next:hover{ background-position:-67px -119px;}
.slideTxtBox23 .arrow .prevStop{ background-position:-60px 0; }
.slideTxtBox23 .arrow .nextStop{ background-position:-60px -50px; }
.cro-zan{ text-align:center; padding:30px 0 50px;}
.cro-zan a.cro-aa{ display:inline-block; height:45px; border:1px #cbcbcb solid; padding:0 35px; font-size:18px; color:#919191; line-height:45px; border-radius:45px; vertical-align:middle; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s;}
.zan{ display:inline-block; background:url(../images/zan.png) no-repeat; width:44px; height:19px; color:#fff; font-size:12px; vertical-align:middle; padding-top:25px; margin:0 13px;}
.zan:hover{ color:#fff;}
.cro-zan a.cro-aa:hover{ background:#00b2df; color:#fff; border-color:#00b2df;}


/*我们*/
.about-nav{ height:61px; border-bottom:1px #e0e0e0 solid; text-align:center; width:100%; background-color:#fff; z-index:100;}
.about-nav a{ display:inline-block; line-height:61px; padding:0 10px; margin:0 15px; font-size:14px; color:#373737;}
.about-nav a:hover,.about-nav a.current{ color:#02649f; border-bottom:2px #02649f solid; height:60px;}
.a-title{ text-align:center;}
.a-title h2{ color:#373737; font-size:24px;}
.a-title h2 span{ background:url(../images/about_bg1.png) left center no-repeat; padding-left:142px;}
.a-title h2 span i{ background:url(../images/about_bg2.png) right center no-repeat; padding-right:142px;}
.a-title p{ font-size:13px; color:#7b7b7b; font-family:Arial; text-transform:uppercase;}
.about-1{ padding:55px 0 85px;}
.about1-con{ margin-top:65px;}
.about1-text{ width:690px;}
.about1-text h3{ font-size:16px; color:#373737; font-weight:bold; line-height:27px; clear:both; overflow:hidden; margin-bottom:20px;}
.about1-text h3 img{ float:left; margin-right:15px;}
.about1-text p{ font-size:14px; color:#373737; line-height:25px; text-indent:2em;}
.about-2{ padding:55px 0 75px; background:#f6f6f6;}
.about2-con{ width:875px; margin:85px auto 0;}
.about2-con li{ float:left; width:220px;}
.about2-con li.about2-li1,.about2-con li.about2-li2{ background:url(../images/about_bg3.png) right center no-repeat; padding-right:69px; margin-right:34px;}
.about2-con li div{ width:128px; height:143px; border:1px #e0dfdf solid; border-radius:218px; color:#fefefe; text-align:center; padding:75px 45px 0;}
.about2-con li.about2-li1 div{ background:#1c93d1;}
.about2-con li.about2-li2 div{ background:#ff9e04;}
.about2-con li.about2-li3 div{ background:#15b875;}
.about2-con li div h3{ font-size:24px; margin-bottom:20px;}
.about2-con li div span{ font-size:13px; display:block; margin-bottom:25px;}
.about2-con li div p{ font-size:14px;}
.about-3{ padding:80px 0;}
.about-3 .slideTxtBox{ width:1200px; text-align:left; margin-top:40px;}
.about-3 .slideTxtBox .hd{ float:right; width:335px;}
.about-3 .slideTxtBox .hd ul{ width:340px;}
.about-3 .slideTxtBox .hd ul li{ float:left; width:165px; height:98px; cursor:pointer; margin-right:5px; margin-bottom:5px; position:relative;}
.about-3 .slideTxtBox .hd ul li .a-color{ display:none; position:absolute; top:0; left:0;}
.about-3 .slideTxtBox .hd ul li.on .a-color{ display:block;}
.about-3 .slideTxtBox .bd{ float:left; width:859px;}
.about-4{ border-top:1px #e1e1e1 solid; padding:70px 0 160px;}
#slider{width:1200px;height:417px;overflow:hidden;position:relative;}
.scroll{width:1070px;height:417px;margin:0 auto;overflow:hidden;position:relative;}
.scrollContainer{position: relative;width:1815px;left:0px;}
.scrollContainer .panel{width:282px;height:335px;float: left;margin-right:13px;display:inline; overflow:hidden; padding:25px 23px 0; border:1px #e5e5e5 solid; margin-top:25px; position:relative;}
.scrollContainer .panel h3{ text-align:center; margin-bottom:25px;}
.scrollContainer .panel h3 a{ font-size:18px; color:#000; font-weight:bold;}
.scrollContainer .panel h3 a:hover{ color:#50af30;}
.scrollContainer .panel dl{ position:relative; padding-left:57px;}
.scrollContainer .panel dl dt{ width:57px; font-size:14px; color:#000; position:absolute; left:0; line-height:26px;}
.scrollContainer .panel dl dd p{ line-height:26px;}
.scrollContainer .panel dl.dlfirst{ border-bottom:1px #e5e5e5 solid; padding-bottom:30px; margin-bottom:6px; overflow:hidden; height:192px;}
.scrollContainer .current{ padding:30px 30px 0; border-bottom:3px #0194d2 solid; margin-top:0;}
.scrollContainer .current dl.dlfirst{ height:216px; margin-bottom:10px;}
.scrollContainer .panel i.new{ display:block; background:url(../images/new.png) no-repeat; width:96px; height:65px; position:absolute; right:0; top:0;}
.btnMode{ width:1200px; margin:65px auto 0;}
.btnMode a.btn{background:url(../images/arrow1.png) no-repeat;}
.btnMode a.btn{width:26px; height:26px;position:absolute;top:191px; }
.btnMode a.prev{left:0;background-position:0 0;}
.btnMode a.prev:hover{ background-position:0 -26px;}
.btnMode a.next{right:0;background-position:-26px 0;}
.btnMode a.next:hover{ background-position:-26px -26px;}
.about4-btn{ text-align:center; font-size:16px; color:#3f3f3f; margin-top:80px;}
.about4-btn a{ display:block; width:264px; height:51px; color:#fff; background:#b6b6b6; text-align:center; line-height:51px; border-radius:5px; margin:10px auto 0; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s;}
.about4-btn a:hover{ background:#0194d2;}


/***************增加样式*****************/
.p-cro li{ position:relative;}
.p-cro li .hzkh_dnsj{ width:392px; height:292px; background:#ebebeb; position: absolute; padding:0px; left:0; top:0px;}
.p-cro li .hzkh_dnp{  width:376px; height:270px; background:url(../images/bj_dnp.png) no-repeat scroll 0% 0%; padding:0px; position:absolute; top:24px; left:15px;}
.p-cro li .hzkh_dnp1{ left:27px;}
.p-cro li .hzkh_xsjp{width:100px; height:200px; padding:0px;background:url(../images/sjbj_one.png) no-repeat scroll 0% 0%/115px auto; position:absolute;  left: 257px; bottom:15px; }
.p-cro li .hzkh_xsjp .bjt_gy{ position:absolute; right:1px; top:-1px; width:84px; height:154px; padding:0px;background:url(../images/sjbj_yy.png) no-repeat scroll 0% 0%/115px auto;}
.p-cro li .hzkh_dnp p{ width:280px; height:158px;margin-left: 29px;margin-top: 21px; overflow:hidden;}
.p-cro li .hzkh_dnp .hzkh_xsjp p{width:73px; height:130px;margin-left: 21px;margin-top:30px; overflow:hidden;}
.p-cro li .hzkh_zsj{width:392px; height:292px; background:url(../images/bj_bjt.png) no-repeat scroll 50% 0%; padding:0px; position:absolute; top:15px; left:0px;}
.p-cro li .hzkh_zsj p{width:157px; height:228px;margin-left:117px;margin-top:48px; overflow:hidden;}
.hzkh_dnp .bjt_gy{ position:absolute; right:42px; top:5px; width:170px; height:173px; padding:0px;background:url(../images/dntmbj.png) no-repeat scroll 0% 0%/170px auto;}
.hzkh_dnp1 .bjt_gy{ position:absolute; right:42px; top:5px; width:170px; height:173px; padding:0px;background:url(../images/dntmbj.png) no-repeat scroll 0% 0%/170px auto;}
.hzkh_zsj .bjt_gy{ position:absolute; right:77px; top:-6px; width:170px; height:282px; padding:0px;background:url(../images/sjbj_yy.png) no-repeat scroll 0% 0%/170px auto;}


.sol-banner{ position:relative; width:100%; height:358px; overflow:hidden;}
.sol-banner img{ position:absolute; top:0; left:50%; margin-left:-960px;}